Subject: Re: bug#42655: 27.1; iconify-frame on a Lucid build may stuck the frame

From: Bhavin Gandhi <[email-masked]>
Date: Wed, 5 Aug 2020 22:53:15 +0530

On Wed, 5 Aug 2020 at 00:37, Eli Zaretskii <[email-masked]> wrote:
>
> > > If you now attach a debugger to Emacs, what does the backtrace show?
> >
> > Is running "gdb -i=mi -p PID" enough to generate this backtrace?
>
> Yes.  Then type "thread apply all bt" once inside GDB.  But you only
> need the -i=mi part if you invoke GDB from Emacs, via "M-x gdb RET".
> If you invoke GDB from the shell prompt, it is better to omit -i=mi.

Thanks for the suggestion, here is the backtrace at the point when Emacs
is stuck. Adding it as an attachment.